@charset "utf-8";

/*-------------------------------------------------------------------------------------------*/
/* 　リセット
/*-------------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	list-style: none;
}
div#watch-time  {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.clear {
	clear:both; 
	font-size:0; 
	line-height:0;
}
html {
    -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6,
table th {
	font-weight: normal;	
}
br {
    content: "";
    display: block;
    margin: 0;
}




/*-------------------------------------------------------------------------------------------*/
/* 　グリッド
/*-------------------------------------------------------------------------------------------*/
.flex-box {
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-flow: row wrap;
}
.w1,
.w2,
.w25,
.w3,
.w4,
.w5,
.w6,
.w7,
.w8,
.w9,
.w10,
.w11,
.w12 {
    box-sizing: border-box;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 1;
    margin: 0 4% 0 0;
}
.w1:last-child,
.w2:nth-child(6n),
.w25:nth-child(5n),
.w3:nth-child(4n),
.w4:nth-child(3n),
.w5:last-child,
.w6:nth-child(2n),
.w7:last-child,
.w8:last-child,
.w9:last-child,
.w10:last-child,
.w11:last-child,
.w12:last-child {
    margin-right: 0;
}
.w1 {
    width: 4.6666666667%;
    max-width: 4.6666666667%;
}
.w2 {
    width: 13.3333333333%;
    max-width: 13.3333333333%;
}
.w25 {
    width: 16.8%;
    max-width: 16.8%;
}
.w3 {
    width: 22%;
    max-width: 22%;
}
.w4 {
    width: 30.6666666667%;
    max-width: 30.6666666667%;
}
.w5 {
    width: 39.3333333333%;
    max-width: 39.3333333333%;
}
.w6 {
    width: 48%;
    max-width: 48%;
}
.w7 {
    width: 56.6666666667%;
    max-width: 56.6666666667%;
}
.w8 {
    width: 65.3333333333%;
    max-width: 65.3333333333%;
}
.w9 {
    width: 74%;
    max-width: 74%;
}
.w10 {
    width: 82.6666666667%;
    max-width: 82.6666666667%;
}
.w11 {
    width: 91.3333333333%;
    max-width: 91.3333333333%;
}
.w12 {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
}
.flex-box [class^="w"]:last-of-type {
    margin-right: 0;
}
.flex-box [class^="w"] img {
    margin-bottom: 10px;
}



/*-------------------------------------------------------------------------------------------*/
/* 　margin
/*-------------------------------------------------------------------------------------------*/
.mt00 { margin-top: 0 !important;}
.mt05 { margin-top: 5px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt25 { margin-top:25px;}
.mt30 { margin-top:30px;}
.mt35 { margin-top:35px;}
.mt40 { margin-top:40px;}
.mt45 { margin-top:45px;}
.mt50 { margin-top:50px;}
.mr00 { margin-right: 0 !important;}
.mb05 { margin-bottom: 5px;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mb20 { margin-bottom:20px;}
.mb25 { margin-bottom:25px;}
.mb30 { margin-bottom:30px;}
.mb35 { margin-bottom:35px;}
.mb40 { margin-bottom:40px;}
.mb45 { margin-bottom:45px;}
.mb50 { margin-bottom:50px;}
.mb60 { margin-bottom:60px;}
.mb70 { margin-bottom:70px;}
.mb80 { margin-bottom:80px;}
.mb90 { margin-bottom:90px;}
.mb100 { margin-bottom:100px;}
.mb110 { margin-bottom:110px;}
.mb120 { margin-bottom:120px;}
.mb130 { margin-bottom:130px;}
.mb140 { margin-bottom:140px;}
.mb150 { margin-bottom:150px;}
.mb160 { margin-bottom:160px;}
.mb170 { margin-bottom:170px;}
.mb180 { margin-bottom:180px;}
.mb190 { margin-bottom:190px;}
.mb200 { margin-bottom:200px;}
.mb210 { margin-bottom:210px;}
.mb220 { margin-bottom:220px;}
.mb230 { margin-bottom:230px;}
.mb240 { margin-bottom:240px;}
.mb250 { margin-bottom:250px;}



/*-------------------------------------------------------------------------------------------*/
/* 　プリント
/*-------------------------------------------------------------------------------------------*/

@media print{
body {
    background: none !important;
}

/*-------- メニュー --------*/
#nav-box {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        width: auto;
    }
    #mainNav .pullMain {
        position: relative;
        display: flex;
        justify-content: flex-end;
        z-index: 100;
    }
    #mainNav .pullMain li {
        text-align: center;
    }
    #mainNav .pullMain a {
        display: block;
        color: var(--sub);
        font-size: 1.8rem;
        white-space: nowrap;
        padding: 7px 15px;
    }
    #mainNav .pullMain a:hover {
        color: #fff;
        background: var(--sub);
        transition: all .8s;
    }
    #mainNav .has-sub {
        position: relative;
    }
    #mainNav .has-sub ul {
        position: absolute;
        height: 0;
        left: 0;
        margin-top: -20px;
        opacity: 0;
        pointer-events: none;
    }
    #mainNav .has-sub > a:after {
        content: "\f107";
        font-family: "icomoon";
        position: absolute;
        bottom: -5px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 1.4rem;
    }
    #mainNav .has-sub:hover ul {
        transition: all 0.5s;
        transform: translateY(20px);
        opacity: 1;
        pointer-events: auto;
    }
    #mainNav .has-sub ul li a {
        color: #fff;
        font-size: 1.5rem;
        line-height: 1.4;
        white-space: nowrap;
        padding: 14px 10px;
        border-top: 1px solid rgba(255, 255, 255, .3);
        background: var(--sub);
    }
    #mainNav .has-sub ul li a:hover {
        color: #fff;
        background: var(--main);
    }
}